<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가
?>

<ul>
<? for ($i=0; $i<count($list); $i++) { 
$link = $list[$i]['href']; 
$link = str_replace("&", "&amp;", "$link"); 
?>
<li><a href='<?=$link?>'><img src="<?=$latest_skin_path?>/img/ico_m<?=$i+1?><?=($i>2)?"g":""?>.png" width="11" height="10" border="0" alt="&middot;"> <?=$list[$i]['subject']?></a>
<?
if ($list[$i][comment_cnt]) {
$clink = $list[$i]['comment_href']; 
$clink = str_replace("&", "&amp;", "$clink"); 
echo " <a href=\"{$clink}\"><span class=latest_comment>{$list[$i][comment_cnt]}</span></a>";
}
?>
</li>
<? } ?>
<?
if (count($list) == "0") {
for($s=0;$s<$row;$s++){
?>
<li><img src="<?=$latest_skin_path?>/img/ico_m<?=$s+1?><?=($s>2)?"g":""?>.png" width="11" height="10" border="0" alt="&middot;"> 데이터가 없습니다.</li>
<? }} ?>
</ul>